Does Python3.8 support torch and torch vision installation?

Hi, I tried to install torch and torchvision in Python3.8. But I met an Error ```
ModuleNotFoundError: No module named ‘tools.nnwrap’


How should I solve this problem?

Many thanks!

Hi,

You should be able to compile from source for python 3.8
How did you tried to install? Did you get all the submodules of the git repo recursively properly?